/* ===========================================
 * concept
=========================================== */
#concept_main{
	padding: 0 0 150px;
	background: #F2F0EA;
}
#concept_mainInner .img_box{
	width: 100%;
	margin-top: -70px;
}
#concept_mainInner .img_box img{
	width: 100%;
	object-fit: cover;
}
#concept_mainInner .block{
	margin-top: 70px;
}
#concept_mainInner .block h3{
	text-align: center;
	margin-bottom: 40px;
}
#concept_mainInner .block h3 span{
	font-size: 20px;
	text-align: center;
	border-bottom: 1px solid #555;
	padding-bottom: 8px;
}
#concept_mainInner .block h4{
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
#concept_mainInner .block p{
	text-align: center;
	font-size: 15px;
	line-height: 2em;
	letter-spacing: .2em;
}


#concept_cred{
	padding: 150px 0;
}
#concept_credInner .block .box:first-of-type{
	padding: 0 0 40px;
}
#concept_credInner .block .box{
	border-bottom: 1px solid #9D9D9D;
	padding: 40px 0;
}
#concept_credInner .block .box h3{
	font-size: 18px;
	margin-bottom: 20px;
}
#concept_credInner .block .box p{
	font-size: 14px;
}


#concept_flow{
	padding: 150px 0;
	background: #F2F0EA;
}
#concept_flowInner h2{
	font-size: 20px;
}
#concept_flowInner .block:first-of-type{
	margin-top: 60px;
}
#concept_flowInner .block{
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#concept_flowInner .block::after {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 24px 40px 0 40px;
  border-style: solid;
  border-color: #DCD7CD transparent transparent transparent;
}
#concept_flowInner .block:last-of-type::after{
	border: 0;
}
#concept_flowInner .block .box h3{
	font-size: 16px;
	letter-spacing: normal;
}
#concept_flowInner .block .box h3 span{
	font-size: 24px;
	margin-right: 10px;
}
#concept_flowInner .block .box p{
	font-size: 14px;
}
#concept_flowInner .block .box:first-of-type{
	padding: 30px;
	background: #DCD7CD;
	width: 362px;
	box-sizing: border-box;
	display: flex;
  align-items: center;
}
#concept_flowInner .block .box:last-of-type{
	width: 726px;
	box-sizing: border-box;
	padding: 25px;
	background: #FDFCF8;
}



#concept_service{
	padding: 150px 0;
}
#concept_serviceInner h2{
	font-size: 20px;
}
#concept_serviceInner .block{
	padding: 60px 0;
	border-top: 1px solid #9D9D9D;
}
#concept_serviceInner .block:last-of-type{
	padding: 60px 0 0;
}
#concept_serviceInner .block h3{
	font-size: 18px;
	margin-bottom: 40px;
}
#concept_serviceInner .block h4{
	font-size: 16px;
	margin-bottom: 40px;
}
#concept_serviceInner .block p{
	font-size: 14px;
}
#concept_serviceInner .block ol li{
	font-size: 14px;
	padding-left: 20px;
	position: relative;
}
#concept_serviceInner .block ol li::before{
	content: "●";
	position: absolute;
	left: 0;
	top:0;
}
#concept_serviceInner .block .box{
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
}
#concept_serviceInner .block .box .text_box{
	width: 828px;
}
#concept_serviceInner .block .box .img_box{
	width: 260px;
	height: 332px;
}
#concept_serviceInner .block .box .img_box img{
	width: 260px;
	height: 332px;
	object-fit: cover;
}
#concept_serviceInner .btn {
	width: 270px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 40px 0 0;
}
#concept_serviceInner .btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 16px;
	padding-left: 5px;
	position: relative;
}
#concept_serviceInner .btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
#concept_serviceInner .btn:hover {
	opacity: .7;
}




@media screen and (max-width:640px){
	
	
	
	#concept_main{
		padding: 0 0 120px;
		background: #F2F0EA;
	}
	#concept_mainInner .img_box{
		width: 100%;
		margin-top: 0;
	}
	#concept_mainInner .img_box img{
		width: 100%;
		object-fit: cover;
	}
	#concept_mainInner .block{
		margin-top: 60px;
	}
	#concept_mainInner .block h3{
		text-align: center;
		margin-bottom: 40px;
	}
	#concept_mainInner .block h3 span{
		font-size: 34px;
		text-align: center;
		border-bottom: 1px solid #555;
		padding-bottom: 8px;
	}
	#concept_mainInner .block h4{
		text-align: center;
		font-size: 26px;
		margin-bottom: 20px;
	}
	#concept_mainInner .block p{
		text-align: left;
		font-size: 22px;
		line-height: 2em;
		letter-spacing: .2em;
	}


	#concept_cred{
		padding: 120px 0;
	}
	#concept_credInner .block .box:first-of-type{
		padding: 0 0 40px;
	}
	#concept_credInner .block .box{
		border-bottom: 1px solid #9D9D9D;
		padding: 40px 0;
	}
	#concept_credInner .block .box h3{
		font-size: 28px;
		margin-bottom: 20px;
	}
	#concept_credInner .block .box p{
		font-size: 24px;
	}


	#concept_flow{
		padding: 120px 0;
		background: #F2F0EA;
	}
	#concept_flowInner h2{
		font-size: 32px;
	}
	#concept_flowInner .block:first-of-type{
		margin-top: 60px;
	}
	#concept_flowInner .block{
		margin-top: 40px;
		display: block;
		justify-content: space-between;
		position: relative;
	}
	#concept_flowInner .block::after {
	  content: "";
	  position: absolute;
	  bottom: -24px;
	  left: 50%;
	  transform: translateX(-50%);
	  border-width: 24px 40px 0 40px;
	  border-style: solid;
	  border-color: #DCD7CD transparent transparent transparent;
	}
	#concept_flowInner .block:last-of-type::after{
		border: 0;
	}
	#concept_flowInner .block .box h3{
		font-size: 24px;
		letter-spacing: normal;
	}
	#concept_flowInner .block .box h3 span{
		font-size: 32px;
		margin-right: 10px;
	}
	#concept_flowInner .block .box p{
		font-size: 22px;
	}
	#concept_flowInner .block .box:first-of-type{
		padding: 25px;
		background: #DCD7CD;
		width: 580px;
		box-sizing: border-box;
		display: flex;
	  align-items: center;
	}
	#concept_flowInner .block .box:last-of-type{
		width: 580px;
		box-sizing: border-box;
		padding: 25px;
		background: #FDFCF8;
	}



	#concept_service{
		padding: 120px 0;
	}
	#concept_serviceInner h2{
		font-size: 32px;
	}
	#concept_serviceInner .block{
		padding: 60px 0;
		border-top: 1px solid #9D9D9D;
	}
	#concept_serviceInner .block:last-of-type{
		padding: 60px 0 0;
	}
	#concept_serviceInner .block h3{
		font-size: 28px;
		margin-bottom: 40px;
	}
	#concept_serviceInner .block h4{
		font-size: 24px;
		margin-bottom: 40px;
	}
	#concept_serviceInner .block p{
		font-size: 22px;
	}
	#concept_serviceInner .block ol li{
		font-size: 22px;
		padding-left: 20px;
		position: relative;
	}
	#concept_serviceInner .block ol li::before{
		content: "●";
		position: absolute;
		left: 0;
		top:0;
	}
	#concept_serviceInner .block .box{
		margin-top: 60px;
		display: block;
		justify-content: space-between;
	}
	#concept_serviceInner .block .box .text_box{
		width: 580px;
	}
	#concept_serviceInner .block .box .img_box{
		width: 260px;
		height: 332px;
		margin: 20px auto 0 ;
	}
	#concept_serviceInner .block .box .img_box img{
		width: 260px;
		height: 332px;
		object-fit: cover;
	}
	#concept_serviceInner .btn {
		width: 400px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 40px 0 0;
	}
	#concept_serviceInner .btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 22px;
		padding-left: 5px;
		position: relative;
	}
	#concept_serviceInner .btn a::after{
		content: "";
		background: url("../img/common/arrow.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	#concept_serviceInner .btn:hover {
		opacity: .7;
	}
	
	
}